<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href = "{{ url_for('static',filename='assets/css/GetToKnow.css') }}" />
    <meta charset="UTF-8">
    <link rel="icon" href = "{{ url_for('static',filename='assets/img/favicon.png') }}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Get To Know | SolarSolutions</title>
</head>

<body style=background:#e77e64;>
    <div class="d">
        <img class="Ellipse-13" src = "{{ url_for('static',filename='assets/img/Ellipse 13.svg') }}">
        <img class="Polygon-9" src = "{{ url_for('static',filename='assets/img/Polygon 9.svg') }}">
        <p class="Text-Style-20">
            Let’s get to know <br>
            each other better!
        </p>
        <div class="block2">
            <p class="Text-Style-21">
                Tell us more about you!
            </p>
        </div>
        <div class="block">
            <a href="/GetToKnow" class="left"></a>
            <a href="/Surface" class="middle"></a>
            <a href="/consumption" class="right"></a>
        </div>
        <a href="/Surface" class="lnext">NEXT</a>
    </div>
</body>
</html>